.newsletter input.text {width: 190px;}
#newsletter .bt_grey{margin-top:-24px;}
input.bt_grey{padding-top:0;}
.block_infos .top_slide .title{width:266px;}
.block_infos .ul_cat .top_slide .title{width:150px;}	
.block_infos .actualite .info{position:absolute;	left:170px;}
#content .slide_actu li{width:322px;}
#header_in .menu {top:30px; right:10px; position:absolute; margin:0;}
.b-search .submit{ position:absolute; margin:0; top:2px; right:11px;}
ul.col1{	z-index:99;}
ul.col2{	z-index:98;}
.le_bon_choix{height:	179px;}
.block_infos .le_bon_choix UL.lbc .decal {width:130px;}
#content_top .content{position:relative; float:left; width:1000px; background-position:-48px bottom;}
UL.ul_cat .scat{top:0px;}
UL.ul_cat{overflow:hidden;}
LI.art .art_add {width:120px;}
#tab_select input{line-height:35px!important;}
tr.tr_grey td{background-color:#f6f6f6!important;}